/********************************************* Edycja - opcje *****************************************************/
#lista_edycja #opcje {
	margin-right: 2rem;

}

#lista_edycja #opcje > div {
	border-bottom: 1px solid lightgray;
	padding: 0.5rem;
	cursor: pointer;
	max-width: 25rem;
	font-size: 1.2rem;
}

#lista_edycja #opcje > div:hover {
	background-color: #ddd;
}

#lista_edycja #opcje > div.zaznaczony {
	background-image: linear-gradient(to right, white, #ddd);
}

#lista_edycja #opcje > div.zaznaczony:hover {
	background-image: none;
}

#lista_edycja #content {
	flex-grow: 1;
}


/**************************************************** Okno edycji ************************************************************/
.okno_edycja {
	box-sizing: border-box;
	padding: 1rem 2rem;
	border-radius: 1rem;
	margin: 1rem auto;
	box-shadow: 0 0 0.5rem #ccc;
	background-color: rgba(255, 255, 255, 0.85);
}

.okno_edycja > div{
	margin: 1rem 0;
}

.okno_edycja > div:not(.przyciski) {
	padding-bottom: 1rem;
	border-bottom: 1px solid lightgray;
}

.okno_edycja select, .okno_edycja input {
	min-width: 20rem;
	max-width: calc(100vw - 7.5rem);
	box-sizing: border-box;
}

.okno_edycja input[type=number] {
	min-width: 5rem;
	width: 5rem;
}

.okno_edycja .przyciski button {
	width: 20rem;
}

.okno_edycja .przyciski #podglad {
	background-color: white;
	border-color: var(--maincolor);
	color: var(--maincolor);
	width: 15rem;
	margin-left: auto;
}

.okno_edycja .przyciski #usun {
	background-color: #333;
	border: 1px solid #666;
}

.okno_edycja .przyciski #kopiuj {
	background-color: white;
	color: #111;
	border: 1px solid #333;
}

.okno_edycja button.dodaj_nowy {
	width: 15rem;
	float: right;
	margin-left: 10rem;
	margin-bottom: 1rem;
}

.okno_edycja .zestaw > * {
	align-self: flex-start;
}

/*********************************************************** Dane podstawowe **************************************************/
#edycja_podstawowe #tagi > div {
	color: gray;
	margin: 0 0.75rem;
	max-width: 60rem;
}

#edycja_podstawowe #obrazek img {
	width: 12rem;
	height: 16rem;
	padding: 0.2rem;
	border: 1px solid var(--maincolor);
	border-radius: 0.3rem;
	margin: 0.2rem;
}

/*********************************************************** Ćwiczenia **************************************************/
#edycja_cwiczenia #film select {
	width: 100%;
}

#edycja_cwiczenia #film img {
	width: 16rem;
	height: 9rem;
	padding: 0.2rem;
	border: 1px solid var(--maincolor);
	border-radius: 0.3rem;
	margin: 0.2rem;
}

#edycja_cwiczenia #film #opis_filmu {	
	max-width: 35.6rem;
	flex-grow: 1;
	border: 1px solid var(--maincolor);
	border-radius: 0.3rem;
	margin: 0.2rem;
}

#edycja_cwiczenia #film #opis_filmu > div{
	margin: 0.2rem;
}

#edycja_cwiczenia #film #pokaz {
	margin-left: auto;
	width: 10rem;
	background-color: white;
	border-color: var(--maincolor);
	color: var(--maincolor);
}

#edycja_cwiczenia #film #nazwa {
	font-weight: bold;
}

#edycja_cwiczenia #obrazek img {
	width: 12rem;
	height: 12rem;
	padding: 0.2rem;
	border: 1px solid var(--maincolor);
	border-radius: 0.3rem;
	margin: 0.2rem;
}